.overview-content {overflow: hidden;}
.overview-content button{font-size: 1em;color: inherit;background: unset;border: unset;outline: unset;cursor: pointer;}
.overview-content sup {font-size: 0.5667em;line-height: normal;}
.overview-content sup a,
.overview-content .sup a{font-size: 1em!important;margin: 0!important;padding: 0!important;color:inherit;text-decoration: none!important;border: none!important;outline: none!important;background: unset!important;}
.overview-content video{object-fit: cover;background-color: transparent;-webkit-tap-highlight-color: transparent;-webkit-focus-ring-color: transparent;}
.overview-content .web-img{display: block;}
.overview-content .mobile-img{display: none;}
.overview-content .m-show{display: none;}
.overview-content .nowrap{white-space: nowrap;}
@media (max-width: 736px) {
  .overview-content .web-img{display: none;}
  .overview-content .mobile-img{display: block;}
  .overview-content .m-hide{display: none;}
  .overview-content .m-show{display: block;}
}



.mt-banner {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  background: url(./img/ifa-a.jpg) top / 120em no-repeat;
  height: 60em;
}
.mt-banner .w-container {
  width: 73.125em;
  margin: 0 auto;
}
.mt-banner .text {
  padding: 20em 50% 0 0;
  text-align: left;
}
.mt-banner h2 {
  font-size: 3.75em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.375em;
}
.mt-banner h3 {
  font-size: 1.875em;
  font-weight: 500;
  line-height: 1.3333;
  padding-bottom: 0.875em;
}
.mt-banner .model {
  font-size: 1.75em;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  padding: 0.375em 0.75em;
  border-radius: 10em;
  background-color: #e60012;
  display: inline-block;
}
.mt-banner .logo-5g {
  display: inline-block;
  width: 1.5em;
}
@media (min-width: 1921px) {
  .mt-banner {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .mt-banner {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .mt-banner {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .mt-banner {
    font-size: 10.35px;
    background: url(./m/ifa-a.jpg) top / 100% no-repeat;
    height: 134vw;
  }
  .mt-banner .w-container {
    width: auto;
  }
  .mt-banner .text {
    padding: 10vw 5vw 0 5vw;
    text-align: left;
  }
  .mt-banner h2 {
    font-size: 7.75vw;
    font-weight: 500;
    line-height: 1.2;
    padding-bottom: 0.5em;
  }
  .mt-banner h3 {
    font-size: 4.5vw;
    font-weight: 400;
    line-height: 1.3333;
    padding-bottom: 0.875em;
  }
  .mt-banner .model {
    font-size: 4.25vw;
    font-weight: 400;
    line-height: 1;
  }
  .mt-banner .logo-5g {
    width: 11vw;
  }
}
@media (max-width: 414px) {
  .mt-banner {
    font-size: 2.5vw;
  }
}



.mt-selling-points {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
}
.mt-selling-points .w-container {
  width: 73.125em;
  margin: 0 auto;
}
.mt-selling-points .text {
  padding: 6em 0 6em;
  text-align: left;
}
.mt-selling-points .box {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 43.9375%;
  margin: 0 auto;
  background: url(./img/ifa-b.png) top / 100% no-repeat;
}
.mt-selling-points .desc {
  position: absolute;
  line-height: normal;
  color: #5f7598;
  text-align: left;
}
.mt-selling-points .font-large {
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1.2;
}
.mt-selling-points .font-big {
  font-size: 1.5em;
  font-weight: 300;
  line-height: 1.3;
}
.mt-selling-points .font-medium {
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2;
}
.mt-selling-points .font-small {
  font-size: 1.03125em;
  font-weight: 400;
  line-height: 1.5;
}
.mt-selling-points .highlight {
  font-size: 1.625em;
  font-weight: 500;
  line-height: 1;
}
.mt-selling-points .desc-1 {
  left: 2.25%;
  top: 3%;
  width: 27.25%;
}
.mt-selling-points .desc-2 {
  left: 35%;
  top: 3%;
  width: 13%;
}
.mt-selling-points .desc-3 {
  left: 52.75%;
  top: 3%;
  width: 15%;
}
.mt-selling-points .desc-4 {
  left: 52.75%;
  top: 33%;
  width: 15%;
}
.mt-selling-points .desc-5 {
  left: 83.5%;
  top: 3%;
  width: 15%;
}
.mt-selling-points .desc-6 {
  left: 2.25%;
  top: 64%;
  width: 20%;
}
.mt-selling-points .desc-7 {
  left: 52.75%;
  top: 64%;
  width: 45%;
}
@media (min-width: 1921px) {
  .mt-selling-points {
    font-size: 0.8333vw;
  }
}
@media (max-width: 1680px) {
  .mt-selling-points {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .mt-selling-points {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .mt-selling-points {
    font-size: 10.35px;
  }
  .mt-selling-points .w-container {
    width: 90%;
  }
  .mt-selling-points .text {
    padding: 6em 0 6em;
    text-align: left;
  }
  .mt-selling-points .box {
    width: 100%;
    padding-top: 178.25%;
    background: url(./m/ifa-b.png) top / 100% no-repeat;
  }
  .mt-selling-points .font-large {
    font-size: 5.625vw;
  }
  .mt-selling-points .font-big {
    font-size: 3.375vw;
  }
  .mt-selling-points .font-medium {
    font-size: 3.75vw;
  }
  .mt-selling-points .font-small {
    font-size: 3.5vw;
    line-height: 1.3333;
  }
  .mt-selling-points .desc-1 {
    left: 5%;
    top: 2.5%;
    width: 88%;
  }
  .mt-selling-points .desc-2 {
    left: 70%;
    top: 2%;
    width: 26%;
  }
  .mt-selling-points .desc-3 {
    left: 4%;
    top: 52%;
    width: 30%;
  }
  .mt-selling-points .desc-4 {
    left: 4%;
    top: 66.5%;
    width: 51.5%;
  }
  .mt-selling-points .desc-5 {
    left: 66.5%;
    top: 52%;
    width: 29.5%;
  }
  .mt-selling-points .desc-6 {
    left: 4%;
    top: 32%;
    width: 40%;
  }
  .mt-selling-points .desc-7 {
    left: 4%;
    top: 82%;
    width: 92%;
  }
}
@media (max-width: 414px) {
  .mt-selling-points {
    font-size: 2.5vw;
  }
}
